24GY User Issues - Bug #9615

User --> Login --> Home Screen --> Store --> Categories --> Inside store --> Categorise should be the
Same As per Figma, Right now it is arriving differently from Figma

04/10/2024 10:57 AM - Mohd Irfan

Status: Closed Start date: 04/10/2024
Priority: Normal Due date:

Assignee: Deepak Biltoria % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Inside store --> Categorise should be the Same As per Figma, Right now it is arriving differently from Figma
See attached screenshot:
History

#1 - 04/11/2024 07:08 PM - Deepak Biltoria

- Status changed from New to Resolved

changed the categories icon to circular , matching the theme of categories icon in home page
manoj sir checked it,

#2 - 04/12/2024 03:37 PM - Mohd Irfan
- File clipboard-202404121536-pqohd.png added

- Status changed from Resolved to Reopened

Re-Opened for shape (circle)
Fashion House

TOP DEALS View all
P
)
Out of stock
RedTape Men's Red Men Silk Blend Kurta
Jacket Churidar Set
?1,946.39 %0 ¥ 1,999.60 20
CATEGORIES
Couple's Ethnic Men's Shawls
dresses

SHOES Traditional Western Women's
dresses Wear
#3 - 04/17/2024 06:09 PM - Deepak Biltoria

- Status changed from Reopened to Resolved

they would going to be circular, same as home page, manoj sir asked me to do this way

#4 - 04/18/2024 05:36 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed As per Manoj sir told Deepak
